Subject: Re: bug#19688: [patch] add support for emacs daemon on Windows

From: Mark Laws <[email-masked]>
Date: Sat, 14 Feb 2015 22:37:55 +0900

On Sat, Feb 14, 2015 at 10:28 PM, Eli Zaretskii <[email-masked]> wrote:
> I don't see why 'WaitForInputIdle' wouldn't work.  Can you explain?
> AFAIU, it waits until the process is idle, which means it did all the
> initialization and is ready for accepting connections.  Am I missing
> something?

http://blogs.msdn.com/b/oldnewthing/archive/2010/03/26/9985422.aspx

I can try it if you want, but it seems fragile compared to the event thing.

-- 
|v\ /\ |\ |< |_ /\ \^| //